 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('../images/3ae42bcebada66b85f20ef60ee912195aee003a5228e0d715313612de0cbb74678114152218014624f38c29f90cf7413d389e01d74aa7e6ff6d464_1280.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 0px;
}

.u-section-1 .u-text-1 {
  margin: 165px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  margin: 27px 110px 0;
}

.u-section-1 .u-text-3 {
  width: 695px;
  font-size: 1.25rem;
  margin: 12px auto 0;
}

.u-section-1 .u-form-1 {
  background-image: none;
  height: 86px;
  --radius: 20px;
  width: 701px;
  margin: 41px auto 60px;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-input-1 {
  --radius: 20px;
}

.u-section-1 .u-btn-1 {
  --radius: 20px;
  background-image: none;
  font-weight: 700;
  padding: 10px 23px;
  display: block;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 10px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 94px;
  }

  .u-section-1 .u-btn-1 {
    font-style: normal;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 94px;
    font-size: 1rem;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 90px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
    margin-top: 38px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 374px;
}

.u-section-2 .u-text-1 {
  width: 735px;
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 21px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 190px;
  grid-auto-columns: 25%;
  grid-gap: 0px;
}

.u-section-2 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 1px 19px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 1px 19px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 1px 19px;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 1px 19px;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 1px 19px;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 1px 19px;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-list-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 1px 19px;
}

.u-section-2 .u-text-8 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-list-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 1px 19px;
}

.u-section-2 .u-text-9 {
  font-size: 1.5rem;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 157px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    /* min-height: 481px; */
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 623px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 533px;
  --radius: 50px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 0;
}

/* Par défaut : aligné à gauche */
.u-section-3 .u-text-1 {
  margin: 0 0 0 30px; /* alignement gauche avec un petit décalage */
  text-align: left;
}

/* En mobile : centré */
@media (max-width: 768px) {
  .u-section-3 .u-text-1 {
    margin: 0 auto;
    text-align: center;
  }
}


.u-section-3 .u-text-2 {
  margin: 19px 30px 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 30px 0;
}

/* Par défaut (desktop et tablette) : aligné à gauche */
.u-section-3 .u-btn-1 {
  --radius: 20px;
  text-transform: uppercase;
  background-image: none;
  margin: 20px 0 20px 30px; /* aligné à gauche */
  padding: 10px 13px;
}

/* En mobile (écran max 768px) : centré */
@media (max-width: 768px) {
  .u-section-3 .u-btn-1 {
    margin: 20px auto;
  }
}

.u-section-3 .u-image-1 {
  min-height: 519px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("../images/02f1381b7c86b47d41a78683a33d45f2f56215bb82f665205f71df2106b3420554026d2995fcbb14ba277268c580efcdc1f2ba74d46198c80c79b7_1280.jpg");
  background-size: cover;
  --radius: 50px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-3 .u-text-2 {
    /* margin-right: 0; */
  }

  .u-section-3 .u-text-3 {
    /* margin-right: 0; */
  }

  .u-section-3 .u-image-1 {
    min-height: 428px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 328px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-3 .u-image-1 {
    min-height: 492px;
    display: none;

  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 462px;
    margin-top: -30px;
    margin-bottom: -60px;
  }

  .u-section-3 .u-image-1 {
    min-height: 310px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  margin: 20px 0 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 243px;
  grid-gap: 30px;
}

.u-section-4 .u-list-item-1 {
  --radius: 50px;
}

/* Par défaut : padding 20px */
.u-section-4 .u-container-layout-1,
.u-section-4 .u-container-layout-2,
.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

/* En mobile : retirer le padding */
@media (max-width: 768px) {
  .u-section-4 .u-container-layout-1,
  .u-section-4 .u-container-layout-2,
  .u-section-4 .u-container-layout-3 {
    padding: 0;
  }
}

.u-section-4 .u-icon-1 {
  width: 36px;
  height: 36px;
  margin: 45px auto 0;
}

.u-section-4 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-4 .u-list-item-2 {
  --radius: 50px;
}

.u-section-4 .u-icon-2 {
  width: 36px;
  height: 36px;
  margin: 45px auto 0;
}

.u-section-4 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-4 .u-list-item-3 {
  --radius: 50px;
}

.u-section-4 .u-icon-3 {
  width: 36px;
  height: 36px;
  margin: 45px auto 0;
}

.u-section-4 .u-text-5 {
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 198px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 0px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 496px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-5 {
  background-repeat: no-repeat;
  background-image: url("../images/0e09234bb04b786d61242270072496341202abb9744ab80a9be01beb762900ab38002eae70363c6c1dd7dcd6abcb7d84e047d05bb392dd8f9b1fca_1280.jpg");
}

.u-section-5 .u-sheet-1 {
  min-height: 552px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 300px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 643px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-6 .u-image-1 {
  min-height: 553px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("../images/460x0w.webp");
  background-size: cover;
  --radius: 50px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 553px;
  --radius: 50px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 60px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  --radius: 20px;
  text-transform: uppercase;
  background-image: none;
  margin: 29px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 456px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 456px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-6 .u-image-1 {
    min-height: 349px;
    display: none;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-6 .u-image-1 {
    min-height: 524px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 0px;
    margin-top: -20px;
    margin-bottom: -50px;
  }

  .u-section-6 .u-image-1 {
    min-height: 330px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 549px;
}

.u-section-7 .u-text-1 {
  margin: 44px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-7 .u-list-1 {
  margin-top: 42px;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 274px;
  grid-gap: 30px;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px;
}

.u-section-7 .u-image-1 {
  width: 71px;
  height: 71px;
  background-image: url("../images/10733324.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-7 .u-text-3 {
  width: 252px;
  font-size: 1rem;
  margin: 19px auto 0;
}

.u-section-7 .u-text-4 {
  margin: 21px 0 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px;
}

.u-section-7 .u-image-2 {
  width: 71px;
  height: 71px;
  background-image: url("../images/10733324.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-7 .u-text-5 {
  width: 252px;
  font-size: 1rem;
  margin: 19px auto 0;
}

.u-section-7 .u-text-6 {
  margin: 21px 0 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px;
}

.u-section-7 .u-image-3 {
  width: 71px;
  height: 71px;
  background-image: url("../images/10733324.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-7 .u-text-7 {
  width: 252px;
  font-size: 1rem;
  margin: 19px auto 0;
}

.u-section-7 .u-text-8 {
  margin: 21px 0 0;
}

.u-section-7 .u-text-9 {
  width: 652px;
  font-style: italic;
  margin: 21px auto 43px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 555px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-7 .u-text-9 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-text-9 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 368px;
}

.u-section-8 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  width: 791px;
  margin: 20px auto 0;
}

.u-section-8 .u-form-1 {
  width: 570px;
  margin: 30px auto 60px;
}

.u-section-8 .u-input-1 {
  --radius: 20px;
}

.u-section-8 .u-btn-1 {
  --radius: 20px;
  background-image: none;
}

@media (max-width: 991px) {
  .u-section-8 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-form-1 {
    width: 340px;
  }
}